<block scheme="dark">
    <div class="container">
    <!--
        title:      Заголовок
        text:       Текст под заголовком
        dots:       Включает декоративные точки
        buttons:    Массив с кнопкой(-ами) справа от заголовка
    -->
    <section-title 
        title="Section title" 
        text="Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt" 
        dots
        :buttons="[{text: 'Подробнее о школе »', link: '#', color: 'pink'}]"
    ></section-title>
    </div>
</block>

<block scheme="light">
    <div class="container">
        <div style="padding: 20px;">
            <h4>Стандартный класс button и размерные модификации</h4><br>
            <a class="button">button</a>
            <a class="button button--small">button--small</a>
        </div>
        <div style="padding: 20px;">
            <h4>Цветовые модификации</h4><br>
            <a class="button button--white">button--white</a>
            <a class="button button--purple">button--purple</a>
            <a class="button button--pink">button--pink</a>
            <a class="button button--ghost-purple">button--ghost-purple</a>
            <a class="button button--ghost-pink">button--ghost-pink</a>
        </div>
        <div style="padding: 20px;">
            <h4>Цветовые модификации + декоративные точки</h4><br>
            <a class="button button--purple button--dots">button--purple button--dots</a>
            <a class="button button--pink button--dots">button--pink button--dots</a>
            <a class="button button--ghost-purple button--dots">button--ghost-purple button--dots</a>
            <br><br>
            <a class="button button--ghost-pink button--dots">button--ghost-pink button--dots</a>
        </div>
        <div style="padding: 20px;">
            <h4>Цветовые модификации + декоративные точки + ширина 100%</h4><br>
            <a class="button button--white button--dots button--full">button--white button--dots button--full</a>
            <br><br>
            <a class="button button--purple button--dots button--full">button--purple button--dots button--full</a>
            <br><br>
            <a class="button button--pink button--dots button--full">button--pink button--dots button--full</a>
            <br><br>
            <a class="button button--ghost-purple button--dots button--full">button--ghost-purple button--dots button--full</a>
            <br><br>
            <a class="button button--ghost-pink button--dots button--full">button--ghost-pink button--dots button--full</a>
            <br><br>
        </div>
    </div>
</block>

<!-- Примеры добавления кнопок в конце любого блока, еще не доработаны отступы -->
<block-intro
:buttons="[
    {text: 'Одна кнопка', link: '#', color: 'ghost-pink',}
]"
></block-intro>
<block-intro
    :buttons="[
        {text: 'Две кнопки', link: '#', color: 'white', dots: 'true'},
        {text: 'Написать отзыв', link: '#', color: 'pink', dots: 'true'}
    ]"
></block-intro>
<block-intro
:buttons="[
    {text: 'Три кнопки', link: '#', color: 'white', dots: 'true'},
    {text: 'Написать отзыв', link: '#', color: 'ghost-purple'}, 
    {text: 'Посмотреть все отзывы', link: '#', color: 'pink', dots: 'true'}
]"
></block-intro>